'name': 'cart_pushing'
'packages':
  'articulate_cart':
    'authors': 'Jonathan Scholz'
    'brief': 'articulate_cart'
    'license': 'BSD'
    'name': 'articulate_cart'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id001
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id001
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/rotate_cart'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'cart_local_planner':
    'authors': 'Jonathan Scholz'
    'brief': 'cart_local_planner'
    'license': 'BSD'
    'name': 'cart_local_planner'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id002
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id002
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/cart_local_planner'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'cart_pushing_executive':
    'authors': 'Jonathan Scholz'
    'brief': 'cart_planner_executive'
    'license': 'BSD'
    'name': 'cart_pushing_executive'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id003
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id003
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/cart_planner_executive'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'cart_pushing_msgs':
    'authors': 'Sachin Chitta'
    'brief': 'cart_pushing_msgs'
    'license': 'BSD'
    'name': 'cart_pushing_msgs'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id004
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id004
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/cart_pushing_msgs'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'cart_state_estimator':
    'authors': 'Bhaskara Marthi'
    'brief': 'cart_state_estimator'
    'license': 'BSD'
    'name': 'cart_state_estimator'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id005
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id005
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/cart_state_estimator'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'costmap_trajectory_checker':
    'authors': 'Jonathan Scholz'
    'brief': 'costmap_trajectory_checker'
    'license': 'BSD'
    'name': 'costmap_trajectory_checker'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id006
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id006
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/costmap_trajectory_checker'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'global_planner_switcher':
    'authors': 'Kevin Watts'
    'brief': 'global_planner_switcher'
    'license': 'BSD'
    'name': 'global_planner_switcher'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id007
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id007
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/global_planner_switcher'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'isolated_point_filter':
    'authors': 'Bhaskara Marthi'
    'brief': 'isolated_point_filter'
    'license': 'BSD'
    'name': 'isolated_point_filter'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id008
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id008
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/isolated_point_filter'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'manipulation_transforms':
    'authors': 'Jonathan Scholz'
    'brief': 'manipulation_transforms'
    'license': 'BSD'
    'name': 'manipulation_transforms'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id009
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id009
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/manipulation_transforms'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'pr2_gazebo_cartworld':
    'authors': 'Jonathan Scholz'
    'brief': 'pr2_gazebo_cartworld'
    'license': 'BSD'
    'name': 'pr2_gazebo_cartworld'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id010
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id010
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/pr2_gazebo_cartworld'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'pr2_pose_saver':
    'authors': 'Jonathan Scholz'
    'brief': 'pr2_pose_saver'
    'license': 'BSD'
    'name': 'pr2_pose_saver'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id011
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id011
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/pr2__bookmarker'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
  'sbpl_cart_planner':
    'authors': 'Sachin Chitta'
    'brief': 'sbpl_cart_planner'
    'license': 'BSD'
    'name': 'sbpl_cart_planner'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id012
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id012
    'stack': 'cart_pushing'
    'url': 'http://ros.org/wiki/sbpl_cart_planner'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
'stacks':
  'cart_pushing':
    'authors': 'Maintained by Bhaskara Marthi'
    'brief': 'cart_pushing'
    'description': 'cart_pushing'
    'license': 'BSD'
    'name': 'cart_pushing'
    'packages':
    - 'pr2_gazebo_cartworld'
    - 'global_planner_switcher'
    - 'costmap_trajectory_checker'
    - 'articulate_cart'
    - 'cart_state_estimator'
    - 'cart_pushing_executive'
    - 'cart_local_planner'
    - 'cart_pushing_msgs'
    - 'manipulation_transforms'
    - 'pr2_pose_saver'
    - 'isolated_point_filter'
    - 'sbpl_cart_planner'
    'repository-actual': 'cart_pushing'
    'rosinstall':
      'svn': &id013
        'local-name': 'cart_pushing'
        'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
      'distro':
        'svn':
          'local-name': 'cart_pushing'
          'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
      'release':
        'svn': *id013
    'url': 'http://ros.org/wiki/cart_pushing'
    'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
'vcs':
  'type': 'svn'
  'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
